Subject: [Taps] draft-ietf-taps-interface-latest: soliciting text

From: Michael Welzl <[email-masked]>
Date: Fri, 25 Jan 2019 14:49:21 +0100

Hi all,

As promised during the interim, Brian and I did a pass over the open issues related to the API draft on github.
After closing, some, commenting some, pinging some people .... we are now left with three issues that have nobody assigned, yet they don't seem to need further discussion, and they are "ready for text". Are there any volunteers here who want to take care of them?

Issue #269: https://github.com/taps-api/drafts/issues/269
This discussion has ended, with the following conclusion from @philsbn: "To address the handling of incoming streams in multi-streaming connections, I would like to have the solution @tfpauly outlined reflected in the API." This is probably valuable as a guideline for users of the API; who wants to write it?

Issue #247: https://github.com/taps-api/drafts/issues/247
API document should begin with a simple usage example

Issue #150: https://github.com/taps-api/drafts/issues/150
Add Unidirectional Streams for Multicast / Source and Sink support
(here, @britram said "I'm moving this down to the appendix as part of my restructuring in my work on #208", but this never happened)

Cheers,
Michael and Brian, as editors of draft-ietf-taps-interface-latest

--
PS: current authors - maybe check if you've been assigned to something new, or if your previously assigned issue now says "ready for text", because we think it is ...